#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tamarin-prover-theory
version: 1.4.0
id: tamarin-prover-theory-1.4.0-AUZgWnuFdk63DPopWt8hlk
key: tamarin-prover-theory-1.4.0-AUZgWnuFdk63DPopWt8hlk
license: LicenseRef-GPL
copyright: Benedikt Schmidt, Simon Meier, Jannik Dreier, Ralf Sasse, ETH Zurich, 2010-2018
maintainer: Simon Meier <simon.meier@inf.ethz.ch>,
            Jannik Dreier <research@jannikdreier.net>,
            Ralf Sasse <ralf.sasse@gmail.com>
author: Benedikt Schmidt <benedikt.schmidt@inf.ethz.ch>,
        Simon Meier <simon.meier@inf.ethz.ch>,
        Jannik Dreier <research@jannikdreier.net>,
        Ralf Sasse <ralf.sasse@gmail.com>
homepage: https://tamarin-prover.github.io/
synopsis: Security protocol types and constraint solver library for the tamarin prover.
description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).
    .
    This library provides the types to represent security
    protocol, and it implements the constraint solver.
category: Theorem Provers
abi: f91d5571c7cc35eac18f1096e987deac
exposed: True
exposed-modules:
    Theory Theory.Constraint.Solver
    Theory.Constraint.Solver.Contradictions
    Theory.Constraint.Solver.Goals Theory.Constraint.Solver.ProofMethod
    Theory.Constraint.Solver.Reduction
    Theory.Constraint.Solver.Simplify Theory.Constraint.Solver.Sources
    Theory.Constraint.Solver.Types Theory.Constraint.System
    Theory.Constraint.System.Constraints Theory.Constraint.System.Dot
    Theory.Constraint.System.Guarded Theory.Constraint.System.JSON
    Theory.Model Theory.Model.Atom Theory.Model.Fact
    Theory.Model.Formula Theory.Model.Rule Theory.Model.Signature
    Theory.Proof Theory.Text.Parser Theory.Text.Parser.Token
    Theory.Text.Pretty Theory.Tools.AbstractInterpretation
    Theory.Tools.EquationStore Theory.Tools.InjectiveFactInstances
    Theory.Tools.IntruderRules Theory.Tools.LoopBreakers
    Theory.Tools.RuleVariants Theory.Tools.Wellformedness
import-dirs: /usr/lib/ghc-8.4.2/site-local/tamarin-prover-theory-1.4.0
library-dirs: /usr/lib/ghc-8.4.2/site-local/tamarin-prover-theory-1.4.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/tamarin-prover-theory-1.4.0
hs-libraries: HStamarin-prover-theory-1.4.0-AUZgWnuFdk63DPopWt8hlk
depends:
    aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp
    aeson-pretty-0.8.7-8WKwoDu636LX6ntKcWwkq base-4.11.1.0
    binary-0.8.5.1 bytestring-0.10.8.2 containers-0.5.11.0
    deepseq-1.4.3.0 dlist-0.8.0.4-1ko0mqe9GjgFHGqItZxWDW
    fclabels-2.0.3.3-BHaTfJPZDECEU3fkfof1B1 mtl-2.2.2
    parallel-3.2.1.1-7VRdiJcVWj8BvjtM2xssyE parsec-3.1.13.0
    process-1.6.3.0 safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur text-1.2.3.0
    transformers-0.5.5.0 uniplate-1.6.12-EWozKD7q3uBF5LIEB3DnzX
    tamarin-prover-utils-1.4.0-FkF1UXEnroH7d22w1HxhuE
    tamarin-prover-term-1.4.0-FXJUQ2JheWY6tCFK0v8NQe
abi-depends: aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp=6f34fa436c981af2b0589cc66168565f
             aeson-pretty-0.8.7-8WKwoDu636LX6ntKcWwkq=8fa0594bec4d16bc211eb00021c1ee3d
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             binary-0.8.5.1=253349ae905e3b03d89d37316bf920b7
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             deepseq-1.4.3.0=521dff49867cc7581bb7066827d3f18e
             dlist-0.8.0.4-1ko0mqe9GjgFHGqItZxWDW=a40d5ba978a5156c7ca110ede78127fd
             fclabels-2.0.3.3-BHaTfJPZDECEU3fkfof1B1=bd56b5853455d016bb7ca37bb8f0fb6d
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             parallel-3.2.1.1-7VRdiJcVWj8BvjtM2xssyE=5acc896b5484fd32116fb868fccee170
             parsec-3.1.13.0=b976f306e11b572c7d5898bcff511199
             process-1.6.3.0=f742183dfb18804fd4a4a0e3c09be01d
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=d2ef3bd64cc0add20d4d6b5dc73939f8
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             uniplate-1.6.12-EWozKD7q3uBF5LIEB3DnzX=af607856fd2684554a4c26370b1b5751
             tamarin-prover-utils-1.4.0-FkF1UXEnroH7d22w1HxhuE=34b759283d416274ac0e5a99bb856ccb
             tamarin-prover-term-1.4.0-FXJUQ2JheWY6tCFK0v8NQe=569ddf599629bd748b358879f95e1853
haddock-interfaces: /usr/share/doc/haskell-tamarin-prover-theory/html/tamarin-prover-theory.haddock
haddock-html: /usr/share/doc/haskell-tamarin-prover-theory/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

